<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<pie_menu
name="Object Pie">
   <pie_menu
   label="Manage"
   name="Object Pie Manage">
      <pie_slice
      enabled="false"
      label="Return"
      name="Return">
         <pie_slice.on_click
         function="Object.Return" />
         <pie_slice.on_enable
         function="Object.EnableReturn" />
      </pie_slice>
      <pie_separator name="seperator"/> 
      <pie_slice
      enabled="false"
      label="Open"
      name="Open">
         <pie_slice.on_click
         function="Object.Open" />
         <pie_slice.on_enable
         function="Object.EnableOpen" />
      </pie_slice>   
      <pie_slice
      enabled="false"
      label="Take Copy"
      name="Take Copy">
         <pie_slice.on_click
         function="Tools.TakeCopy" />
         <pie_slice.on_enable
         function="Tools.EnableTakeCopy" />
      </pie_slice>
      <pie_slice
      enabled="false"
      label="Particle;Owner;Block"
      name="Mute Particle">
         <pie_slice.on_click
         function="Particle.Mute" />
         <pie_slice.on_enable
         function="EnableMuteParticle" />
      </pie_slice>
      <pie_slice
      enabled="false"
      label="Ignore"
      name="Object Mute">
         <pie_slice.on_click
         function="Object.Mute" />
         <pie_slice.on_enable
         function="Object.EnableMute" />
      </pie_slice>
      <pie_slice
      enabled="false"
      label="Report"
      name="Report Abuse">
         <pie_slice.on_click
         function="Object.ReportAbuse" />
         <pie_slice.on_enable
         function="Object.EnableReportAbuse" />
      </pie_slice>
      <pie_slice
      enabled="true"
      label="Derender"
      name="Derender">
         <pie_slice.on_click
         function="Object.Derender" />
      </pie_slice>
   </pie_menu>
   <pie_slice
   enabled="false"
   label="Delete"
   name="Delete">
      <pie_slice.on_click
      function="Object.Delete" />
      <pie_slice.on_enable
      function="Object.EnableDelete" />
   </pie_slice>
   <pie_menu
   label="Wear"
   name="Wear">
      <pie_menu
      label="Attach"
      name="Pie Object Attach" >
         <pie_menu
         label="Skeleton;;Enhanced"
         name="Enhanced Skeleton" >
            <pie_slice
            enabled="false"
            label="Ring;Finger;Right"
            name="Right Ring Finger">
               <pie_slice.on_click
               function="Object.AttachToAvatar"
               parameter="42"/>
               <pie_slice.on_enable
               function="Object.EnableWear"
               parameter="42"/>
            </pie_slice>
            <pie_slice
            enabled="false"
            label="Wing;;Right"
            name="Right Wing">
               <pie_slice.on_click
               function="Object.AttachToAvatar"
               parameter="46"/>
               <pie_slice.on_enable
               function="Object.EnableWear"
               parameter="46"/>
            </pie_slice>
            <pie_slice
            enabled="false"
            label="Jaw"
            name="Jaw">
               <pie_slice.on_click
               function="Object.AttachToAvatar"
               parameter="47"/>
               <pie_slice.on_enable
               function="Object.EnableWear"
               parameter="47"/>
            </pie_slice>
            <pie_slice
            enabled="false"
            label="Wing;;Left"
            name="Left Wing">
               <pie_slice.on_click
               function="Object.AttachToAvatar"
               parameter="45"/>
               <pie_slice.on_enable
               function="Object.EnableWear"
               parameter="45"/>
            </pie_slice>
            <pie_slice
            enabled="false"
            label="Ring;Finger;Left"
            name="Left Ring Finger">
               <pie_slice.on_click
               function="Object.AttachToAvatar"
               parameter="41"/>
               <pie_slice.on_enable
               function="Object.EnableWear"
               parameter="41"/>
            </pie_slice>
            <pie_slice
            enabled="false"
            label="Base;;Tail"
            name="Tail Base">
               <pie_slice.on_click
               function="Object.AttachToAvatar"
               parameter="43"/>
               <pie_slice.on_enable
               function="Object.EnableWear"
               parameter="43"/>
            </pie_slice>  
            <pie_menu
            label="More"
            name="More" >
               <pie_slice
               enabled="false"
               label="Left;Ear;Alt"
               name="Alt Left Ear">
                  <pie_slice.on_click
                  function="Object.AttachToAvatar"
                  parameter="48"/>
                  <pie_slice.on_enable
                  function="Object.EnableWear"
                  parameter="48"/>
               </pie_slice>
               <pie_slice
               enabled="false"
               label="Right;Ear;Alt"
               name="Alt Right Ear">
                  <pie_slice.on_click
                  function="Object.AttachToAvatar"
                  parameter="49"/>
                  <pie_slice.on_enable
                  function="Object.EnableWear"
                  parameter="49"/>
               </pie_slice>
               <pie_slice
               enabled="false"
               label="Left;Eye;Alt"
               name="Alt Left Eye">
                  <pie_slice.on_click
                  function="Object.AttachToAvatar"
                  parameter="50"/>
                  <pie_slice.on_enable
                  function="Object.EnableWear"
                  parameter="50"/>
               </pie_slice>
               <pie_slice
               enabled="false"
               label="Right;Eye;Alt"
               name="Alt Right Eye">
                  <pie_slice.on_click
                  function="Object.AttachToAvatar"
                  parameter="51"/>
                  <pie_slice.on_enable
                  function="Object.EnableWear"
                  parameter="51"/>
               </pie_slice>
               <pie_slice
               enabled="false"
               label="Tongue"
               name="Tongue">
                  <pie_slice.on_click
                  function="Object.AttachToAvatar"
                  parameter="52"/>
                  <pie_slice.on_enable
                  function="Object.EnableWear"
                  parameter="52"/>
               </pie_slice>
               <pie_slice
               enabled="false"
               label="Groin"
               name="Groin">
                  <pie_slice.on_click
                  function="Object.AttachToAvatar"
                  parameter="53"/>
                  <pie_slice.on_enable
                  function="Object.EnableWear"
                  parameter="53"/>
               </pie_slice>
               <pie_slice
               enabled="false"
               label="Hind;Foot;Left"
               name="Left Hind Foot">
                  <pie_slice.on_click
                  function="Object.AttachToAvatar"
                  parameter="54"/>
                  <pie_slice.on_enable
                  function="Object.EnableWear"
                  parameter="54"/>
               </pie_slice>
               <pie_slice
               enabled="false"
               label="Hind;Foot;Right"
               name="Right Hind Foot">
                  <pie_slice.on_click
                  function="Object.AttachToAvatar"
                  parameter="55"/>
                  <pie_slice.on_enable
                  function="Object.EnableWear"
                  parameter="55"/>
               </pie_slice>
            </pie_menu>
            <pie_slice
            enabled="false"
            label="Tip;;Tail"
            name="Tail Tip">
               <pie_slice.on_click
               function="Object.AttachToAvatar"
               parameter="44"/>
               <pie_slice.on_enable
               function="Object.EnableWear"
               parameter="44"/>
            </pie_slice>
         </pie_menu>
      </pie_menu>
      <pie_slice
      enabled="false"
      label="Wear"
      name="Wear">
         <pie_slice.on_click
         function="Object.AttachToAvatar" />
         <pie_slice.on_enable
         function="Object.EnableWear" />
      </pie_slice>
      <pie_separator name="seperator"/>
      <pie_slice
      enabled="false"
      label="Add"
      name="Add">
         <pie_slice.on_click
         function="Object.AttachAddToAvatar" />
         <pie_slice.on_enable
         function="Object.EnableWear" />
      </pie_slice>
      <pie_menu
      label="Attach HUD"
      name="Pie Object Attach HUD" />
   </pie_menu>
   <pie_slice
   label="Take"
   name="Pie Object Take">
      <pie_slice.on_click
      function="Object.Take"/>
      <pie_slice.on_enable
      function="Object.VisibleTake"/>
   </pie_slice>
   <pie_slice
   enabled="true"
   label="Edit"
   name="Edit">
      <pie_slice.on_click
      function="Object.Edit" />
      <pie_slice.on_enable
      function="EnableEdit"/>
   </pie_slice>
   <pie_slice
   enabled="false"
   label="Touch"
   name="Object Touch Pie">
      <pie_slice.on_click
      function="Object.Touch" />
      <pie_slice.on_enable
      function="Object.EnableTouch"
      name="EnableTouch"
      parameter="Touch" />
   </pie_slice>
   <pie_menu
   label="More"
   name="Object Pie More">
      
      <pie_slice
      enabled="true"
      label="Object;UUID;Copy"
      name="Copy Object UUID">
         <pie_slice.on_click
         function="Object.GetUUID" />
      </pie_slice>
      <pie_separator name="seperator"/>
      <pie_slice
      enabled="false"
      label="Profile; ;Object"
      name="Object Profile">
         <pie_slice.on_click
         function="Object.Inspect" />
         <pie_slice.on_enable
         function="Object.EnableInspect" />
      </pie_slice>
      <pie_slice
      label="Zoom In"
      name="Zoom In">
         <pie_slice.on_click
         function="Object.ZoomIn" />
      </pie_slice>
      <pie_slice
      enabled="false"
      label="Buy"
      autohide="true"
      name="Buy">
         <pie_slice.on_click
         function="Object.Buy" />
         <pie_slice.on_enable
         function="Object.EnableBuy" />
      </pie_slice>
      <pie_slice
      enabled="false"
      label="Pay"
      autohide="true"
      name="Pay">
         <pie_slice.on_click
         function="PayObject" />
         <pie_slice.on_enable
         function="EnablePayObject" />
      </pie_slice>
      <pie_slice
      label="Create"
      name="Build">
         <pie_slice.on_click
         function="Object.Build" />
         <pie_slice.on_enable
         function="EnableEdit"/>
      </pie_slice>
      <pie_slice
      enabled="false"
      label="In;Linksets;Show"
      name="Show_in_linksets">
         <pie_slice.on_click
         function="Pathfinding.Linksets.Select" />
         <pie_slice.on_enable
         function="EnableSelectInPathfindingLinksets"/>
      </pie_slice>
   </pie_menu>
   <pie_slice
   enabled="false"
   autohide="true"
   label="Sit Here"
   name="Object Sit Pie">
      <pie_slice.on_click
      function="Object.SitOrStand" />
      <pie_slice.on_enable
      function="Object.EnableSit" />
   </pie_slice>
   <pie_slice
   enabled="false"
   autohide="true"
   label="Stand Up"
   name="Object Stand Up">
      <pie_slice.on_click
      function="Object.SitOrStand" />
      <pie_slice.on_enable
      function="Object.EnableStandUp" />
   </pie_slice>
</pie_menu>
